/*
*,
*:before,
*:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
*/
body,
#page{
}
.wrapper,
#wrapper{
}
#featured {
	border-bottom: 0;
	text-shadow: none;
}

/* ===== ===== ========== ===== ===== HEADER ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 _  _  ____   __   ____  ____  ____ 
/ )( \(  __) / _\ (    \(  __)(  _ \
) __ ( ) _) /    \ ) D ( ) _)  )   /
\_)(_/(____)\_/\_/(____/(____)(__\_)
 */
#header{
background-color:white;
}
.node-header{
position: relative;
height: 0;
padding: 0 0 23.4% 0;
}
.node-header-front{
position: relative;
height: 500px;
}
.header-text {
	margin-right: 0;
	text-align: center;
}
.header-text h1{
	font-style: normal;
	color: #fff;
	font-weight: 900;
	font-size: 24px;
	margin-bottom: 10px;
}
.header-text h2{
	font-style: normal;
	color: #fff;
	font-weight: 200;
	font-size: 24px;
	margin-bottom: 10px;
}
.header-text h3{
	font-style: normal;
	color: #fff;
	font-weight: 900;
	font-size: 22px;
}
#logo {
	padding: 20px 15px 20px 90px;
}
#logo img {
	width: auto;
	height: 75px;
}
.region-header {
margin: 30px;
}
.region-header .block {
	margin: 0;
}
.menu-block-wrapper.menu-block-4.menu-name-menu-conference-social-follow.parent-mlid-0.menu-level-1 {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.menu-block-wrapper.menu-block-4.menu-name-menu-conference-social-follow.parent-mlid-0.menu-level-1 li {
	margin: 8px 0;
}
.menu-name-menu-conference-social-follow  .menu-mlid-516 a {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	background: url(../images/facebook.png) center center no-repeat;
	background-size: auto 100%;
	font-size: 0;
	padding: 0;
}
.menu-name-menu-conference-social-follow  .menu-mlid-13179 a {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	background: url(../images/vimeo30x30.jpg) center center no-repeat;
	background-size: auto 100%;
	font-size: 0;
	padding: 0;
	margin-left: 20px;
}
.menu-name-menu-conference-social-follow  .menu-mlid-517 a {
	display: block;
	width: 36px;
	height: 30px;
	float: left;
	background: url(../images/twitter.png) center center no-repeat;
	background-size: auto 100%;
	font-size: 0;
	margin-left: 20px;
	padding: 0;
}
.menu-name-menu-conference-social-follow  .menu-mlid-1979 a {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	background: url(../images/instagram30x30.png) center center no-repeat;
	background-size: auto 100%;
	font-size: 0;
	margin-left: 20px;
	padding: 0;
}

#block-menu-block-7 {
	zoom: 70%;
}
#block-menu-block-7 ul.menu li {
	margin-top: 0;
	margin-bottom: 0;
}

/* ===== ===== ========== ===== ===== NAVIGATION NAVBAR ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 __ _   __   _  _  __  ___   __  ____  __  __   __ _ 
(  ( \ / _\ / )( \(  )/ __) / _\(_  _)(  )/  \ (  ( \
/    //    \\ \/ / )(( (_ \/    \ )(   )((  O )/    /
\_)__)\_/\_/ \__/ (__)\___/\_/\_/(__) (__)\__/ \_)__)
*/

#navigation .menu-block-wrapper {
	height: initial;
}
.menu-block-wrapper {
	height: initial;
}
#navigation{
background:#5D5D5D;
}
#navigation .block ul{
padding: 0;
border: none;
}
#navigation ul {
margin: 0;
padding: 0;
}
#navigation ul li {
border: 0;
margin: 0px 0;
padding: 0;
}
#navigation  ul li a{
color:white;
padding: 21px 15px;
display: block;
font-size: 16px;
}
#navigation  ul li:hover > a{
color:#fff;
text-decoration: none;
}
.breadcrumb{
display:none;
}
/* featured */
#featured {
background:white;
padding:0;
}
#block-menu-block-6 {
    float: right;
	width: 150px;
	background: #69992F;
}

#block-menu-block-6 li {
    float: none;  
    text-align: center;
}
#block-menu-block-2,
#block-superfish-1 {
    float: left;
	height: 55px;
}
#superfish-3,
#superfish-9{
	height: 51px;
}
#block-superfish-3,
#block-superfish-9 {
	background: #BEBEBE;
	font-size: 18px;
	color: #000;
	text-shadow: none;
	margin-bottom: 50px;
}
#block-superfish-3  > ul,
#block-superfish-9 > ul {
	padding: 0;
	margin: 0;
	height: 51px;
}
#block-superfish-3 .sf-menu li > ul,
#block-superfish-9 .sf-menu li > ul {
	background: #BEBEBE;
	top: 51px;
}

#block-superfish-3 ul.menu li,
#block-superfish-9 ul.menu li {
	padding: 0;
	letter-spacing: 1px;
	margin: 0;
}
#block-superfish-3 ul.menu li a,
#block-superfish-9 ul.menu li a {
	color: #000;
	padding: 16px 16px;
	display: block;
}
#block-superfish-3 ul.menu li.last,
#block-superfish-9 ul.menu li.last {
	/*width: 93px;^*/
}
#block-superfish-3 ul.menu li:hover,
#block-superfish-9 ul.menu li:hover {
	background: transparent;
	color: #fff;
}
#block-superfish-3 ul.menu li:hover a,
#block-superfish-9 ul.menu li:hover a {
	color: #000;
	text-decoration: none;
}
#block-superfish-3 ul.menu li a:hover {
    background: #69992F;
	color: #fff;
	border-bottom: 1px solid #69992F;
}
#block-superfish-9 ul.menu li a:hover {
        background: #fea503;
	color: #fff;
	border-bottom: 1px solid #fea503;
}
/* ===== ===== ========== ===== ===== CONFERENCE FRONT PAGE ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 */

.view.view-node-header .views-row {
    margin-bottom: 0;
}

#block-block-12 h2 {
	color: #6f9c3f;
	font-size: 36px;
	font-style: normal;
	font-weight: 200;
}
#block-block-12 h3 {
	color: #6f9c3f;
	font-size: 30px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-style: normal;
	margin-top: 25px;
	font-weight: 900;

}
.register-button-wrapper {
    height: 25px; 
	background: #BEBEBE;
	margin: 50px 0 50px 0;

}
a.register-button-large {
background: linear-gradient(#69992F, green);
display: block;
width: 300px;
height: 65px;
border-radius: 5px;
font-size: 25px;
line-height: 65px;
margin: auto;
position: relative;
top: -20px;
}
.register-button-large span {
background: url('../images/leaf-icon-w-60x60.png') 20px center no-repeat;
background-size: auto 60%;
padding-left: 85px;
display: block;
text-align: left;
color: #fff;
}
.register-button-large:hover {
	text-decoration: none;
	background: linear-gradient(green, #69992F);
}
.register-button-small{
	background: linear-gradient(#69992F, green);
	display: block;
	width: auto;
	height: 50px;
	border-radius: 5px;
	font-size: 18px;
	line-height: 50px;
}
.register-button-small span {
	background: url('../images/leaf-icon-w-60x60.png') 15px center no-repeat;
	background-size: auto 60%;
	padding-left: 70px;
	display: block;
	text-align: left;
	color: #fff;
}
.register-button-small:hover {
	text-decoration: none;
	background: linear-gradient(green, #69992F);
}

.page-node-23 .page-title {
	display:none;
}
 .fp-conf-menu {
    margin: 0;
    padding: 0 3%;
}
.fp-conf-menu div{
    padding: 0;
    margin: 0 5% 5% 0;
    list-style: none;
    display: block;
    height: 300px;
    background: #f1f1f1;
}
 .fp-conf-menu .conf-headline-text{
	margin: 0;
    padding: 0;
	background: rgba(0,0,0, .5);
	height: 100px;
	margin-top: 200px;
	color: #fff;
}
.fp-conf-menu div h3{
    margin: 10px;
	color: #fff;
}
#content .fp-conf-menu div p{
	margin: 5px 10px;
	line-height: 120%;
}
#content .fp-conf-menu .conf-headline {
	margin: 10px 0 5px 10px;
	font-style: italic;
	font-size: 40px;
	font-weight: 100;
}
.fp-conf-menu div.box3,
.fp-conf-menu div.box6 {
	margin-right: 0;
}

.fp-conf-menu  .share {
	background: url('../images/share.jpg') center center no-repeat;
}
.fp-conf-menu  .dance {
	background: url('../images/dance2018.jpg') center center no-repeat;
}
.fp-conf-menu  .discuss {
	background: url('../images/discuss2018.jpg') center center no-repeat;
}
.fp-conf-menu  .recharge {
	background: url('../images/recharge2018.jpg') center center no-repeat;
}
.fp-conf-menu  .learn  {
	background: url('../images/learn2018.jpg') center center no-repeat;
}
.fp-conf-menu  .gather {
	background: url('../images/gather2018.jpg') center center no-repeat;
}
.fp-conf-menu  .get-inspired {
	background: url('../images/get-inspired2018.jpg') center center no-repeat;
}
.fp-conf-menu  .honor {
	background: url('../images/honor2018.jpg') center center no-repeat;
}
.fp-conf-menu  .engage {
	background: url('../images/engage2018.jpg') center center no-repeat;
}

/* ===== ===== ========== ===== ===== MAIN CONTENT ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 _  _   __   __  __ _     ___  __   __ _  ____  ____  __ _  ____ 
( \/ ) / _\ (  )(  ( \   / __)/  \ (  ( \(_  _)(  __)(  ( \(_  _)
/ \/ \/    \ )( /    /  ( (__(  O )/    /  )(   ) _) /    /  )(  
\_)(_/\_/\_/(__)\_)__)   \___)\__/ \_)__) (__) (____)\_)__) (__) 
 */
#content .section {
	padding: 0 60px;
}
 #messages; 
div.messages{
margin:0;
background:white;
padding:0;
}

.exhibitors div.page-title{
height:50px;
background:gray;
padding:300px 0 0;
}
#main, 
#content,
#main-content{
position:relative;
z-index:2;
}
.page-node-9 h1#page-title,
.front h1#page-title{
text-align:center;
}
.node-type-conf-page #content p {
margin: 0 0 10px 60px;
} 
/* ===== ===== ========== ===== ===== FAQ FIELDSETS ===== ===== ===== ===== ===== ===== */
fieldset legend{
	background: #5D5D5D;
}
legend:hover {
	background: #69992F;
}
fieldset legend a {
	color: #fff;
}
fieldset legend a:hover {
	color: #fff;
	text-decoration: none;
}
a.fieldset-title {
    width: 98%;
    display: inline-block;
}
/* ===== ===== ========== ===== ===== SIDEBAR ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __  ____  ____  ____   __   ____ 
/ ___)(  )(    \(  __)(  _ \ / _\ (  _ \
\___ \ )(  ) D ( ) _)  ) _ (/    \ )   /
(____/(__)(____/(____)(____/\_/\_/(__\_)
 */
#sidebar{
}
#sidebar {
overflow:hidden;
}
/* ===== ===== ========== ===== ===== FOOTER ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __    __  ____  ____  ____ 
(  __)/  \  /  \(_  _)(  __)(  _ \
 ) _)(  O )(  O ) )(   ) _)  )   /
(__)  \__/  \__/ (__) (____)(__\_)
 */
#footer {
	border: 0;
}

/* ===== ===== ========== ===== ===== BLOCKS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __     __    ___  __ _  ____ 
(  _ \(  )   /  \  / __)(  / )/ ___)
 ) _ (/ (_/\(  O )( (__  )  ( \___ \
(____/\____/ \__/  \___)(__\_)(____/
*/
.block{
}

/* ===== ===== ========== ===== ===== NODE TYPES ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 __ _   __  ____  ____    ____  _  _  ____  ____  ____ 
(  ( \ /  \(    \(  __)  (_  _)( \/ )(  _ \(  __)/ ___)
/    /(  O )) D ( ) _)     )(   )  /  ) __/ ) _) \___ \
\_)__) \__/(____/(____)   (__) (__/  (__)  (____)(____/
 */
.node-type-page{
}
.node-type-blog #content .content .content{
width:75%;
}
.node-type-conf-session .node-header {
position: initial;
height: initial;
padding: 0;

}
.node-type-conf-session .header-text-wrapper {
position: initial;
z-index: initial;
bottom: initial;
background-color: #fff;
}
.node-type-conf-session .header-text {
	text-shadow: none;
	color: #69992F;
}
/* ===== ===== ========== ===== ===== NODE NODES ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 __ _   __  ____  ____  ____    __ _   __  ____  ____  ____    __ _   __  ____  ____  ____ 
(  ( \ /  \(    \(  __)/ ___)  (  ( \ /  \(    \(  __)/ ___)  (  ( \ /  \(    \(  __)/ ___)
/    /(  O )) D ( ) _) \___ \  /    /(  O )) D ( ) _) \___ \  /    /(  O )) D ( ) _) \___ \
\_)__) \__/(____/(____)(____/  \_)__) \__/(____/(____)(____/  \_)__) \__/(____/(____)(____/
 */
.node{
}
.field-name-field-presenter h2,
.field-name-field-presenter .field .field-label{
 display:none;
}
.field-name-field-presenter .field {
clear:both;
display:block;
}

.field-name-field-presenter  .field-items {
float: none;
}
.field-name-field-presenter  .field-label {
margin-bottom: 10px;
}
.field-name-field-presenter .node-teaser {
margin-bottom: 0;
border: 0;
}
.field-name-field-presenter .field-name-title-field  {
	color: green;
	font-size: 18px;
	
}

/* ===== ===== ========== ===== ===== FIELDGROUPS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====

 */

/* ===== ===== ========== ===== ===== FIELDS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __  ____  __    ____  ____ 
(  __)(  )(  __)(  )  (    \/ ___)
 ) _)  )(  ) _) / (_/\ ) D (\___ \
(__)  (__)(____)\____/(____/(____/
 */
.field{
}
/* Conference Session */
.field-name-field-presenter{
margin:10px 0;
font-size:22px;
color: #007088;
font-style: italic;
}
.field-name-body .field-items {
	float: none;
	color: #000;
	font-style: normal;
}


/* ===== ===== ========== ===== ===== VIEWS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
 _  _  __  ____  _  _  ____    _  _  __  ____  _  _  ____    _  _  __  ____  _  _  ____ 
/ )( \(  )(  __)/ )( \/ ___)  / )( \(  )(  __)/ )( \/ ___)  / )( \(  )(  __)/ )( \/ ___)
\ \/ / )(  ) _) \ /\ /\___ \  \ \/ / )(  ) _) \ /\ /\___ \  \ \/ / )(  ) _) \ /\ /\___ \
 \__/ (__)(____)(_/\_)(____/   \__/ (__)(____)(_/\_)(____/   \__/ (__)(____)(_/\_)(____/
 */
.view{
}

/*===== ===== ===== ===== */
.view-views-slideshow{
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row,
.view-id-views_slideshow img{
width: 100% !important;
height: auto !important;
}

.view-id-views_slideshow{
position:relative;
overflow:hidden;
height:0;
padding: 0 0 25% 0;
}
.views-slideshow-cycle-main-frame-row{
height:50%;
}
.view-slideshow .views-field-nothing{

}
.views-slideshow-image{

}
.background,
.slideshow-text{
position: absolute;
z-index: 2;
float: left;
top:100px;
width:100%;
}
.background{
width:100%;
height:150px;
background:gray;
opacity:.5;
}
.views-title{
width: 30%;
margin: 0 0 0 5%;
float:left;
font-size:18px;
text-align:left;
}
.views-body{
width: 50%;
margin: 0 5% 0 0;
float:right;
text-align:left;
}
.view-carousels .views-field-title,
.view-carousels .views-field-body{
text-align:left;
}
.view-carousels .views-field-title{
color: lightblue;
font-size:20px;
font-style:italic;
}
.view-carousels .views-field-body{
padding: 0 0 0 8%;
}
.view-carousels .views-field-nothing{
overflow:hidden;
}

/* jcarousel frontpage */
.jcarousel-skin-default {
	margin: 30px 0;
}

.jcarousel-skin-default .jcarousel-item{
min-height: initial;
height: auto;
width: 200px !important;
border: 0;
margin-right: 0px;
padding-right: 15px;
}
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
top: 60px;
}
.jcarousel table tr {
	background: #fff;
}
.jcarousel table td.vertical-center {
vertical-align: middle;
height: 190px;
}
.view-sponsors table tr {
	background: #fff;
}
.view-sponsors table td.vertical-center {
vertical-align: middle;
height: 190px;
width: 190px;
text-align: center;
}
.view-sponsors .views-column {
	float: left;
	padding-right: 3%;
	padding-bottom: 3%;
}
.view-filters {
    margin-bottom: 50px;
}
.view-display-id-page p {
	margin: 0 0 10px 0;
}
.views-field-field-logo {

}

 /* exhibitors */
 
.view-exhibitors .views-column{
float:left;
margin: 0 10% 0 0;
padding: 0;
width: 40%;
}
.view-exhibitors .views-field-field-logo{
float:right;
padding:0 0 0 10px;

} 
.view-exhibitors .views-field-field-logo{

}

 /* sessions  */
 
.view-sessions{
font-size: 14px;
}
.view-sponsors  h2{
	clear: both;
	border-bottom: 1px solid;
	line-height: 150%;
}
.view-sessions .views-field-field-session-location .field-content,
.view-sessions .views-field-field-date-start-end .field-content,
.view-sessions .views-field-field-track .field-content,
.view-sessions .views-field-field-presenter  .field-contents{
display:inline;
} 
.view-sessions .views-responsive-grid.views-responsive-grid-horizontal {

}
.view-sessions .views-columns-4 {
    padding-bottom: 40px;
    float: left;
    width: 100%;
}
.view-sessions .view-header {
	font-size: 16px;
	margin-bottom: 40px;
}
.view-sessions .day-right {
float: right;
display: inline;
color: rgba(0, 128, 0, 0.9);
text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.7);
}
.view-sessions .day-right  img{
	height: 18px;
	width: auto;
	margin-left: 25px;
}
.view-sessions .views-responsive-grid.views-responsive-grid-horizontal .views-column {
	/* height: 370px; */
	background: rgba(106, 153, 47, 0.35);
	margin: 10px 1% 0 0;
	box-sizing: border-box;
	position: relative;
}

.view-sessions .views-field.views-field-path {
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.view-sessions .readmore-wrapper {
	padding: 0 12%;
}
.view-sessions .views-field.views-field-nothing {
    padding: 12% 12% 5px 12%;
}

.view-sessions .views-field-field-track,
.view-sessions .views-field-field-presenter,
.view-sessions .views-field-field-session-location {
    padding: 0 12% 5px 12%;
}
.view-sessions h4.session-title a {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
	display: block;
}
.view-sessions h4.session-title a:hover {
	text-decoration: none;
}
.view-sessions .session-body,
.view-sessions  .views-field-field-track,
.view-sessions .views-field-field-presenter,
.view-sessions .views-field-field-session-location {
	font-size: 13px;
}

.view-sessions .views-field-field-track,
.view-sessions .views-field-field-presenter,
.view-sessions .views-field-field-session-location {
	font-weight: bold;
}


/*extra handling for the Audio File download grid
	Added by Eliot */
.view-sessions .views-field-field-audio-recording {
	padding: 5px 12% 5px 12%;
}

.no-audio {
	font-style:italic;
}

.views-responsive-grid.views-responsive-grid-horizontal .views-column {
	width: 24%;
	float: left;
	margin-right: 1%;
	border-right: 0px solid #f1f1f1;
	padding: 0 0 58px;
	/* height: 250px; */}
.view-sponsors .views-column {
padding: 0;
}
.view-sponsors .views-column-last {
padding: 0;
margin-right: 0;
}
.views-responsive-grid.views-responsive-grid-horizontal .views-column-first{
border-left: 0px solid #f1f1f1;
padding-left: 0;
}
.view-sessions .views-field-title {
	margin-bottom: 5px;
}
.view-sessions .views-responsive-grid.views-responsive-grid-horizontal .views-column-last {
margin-right: 0;
}
.view-grouping-header {
clear: both;
margin: 0;
font-size: 32px;
font-style: normal;
color: #69992F;
font-weight: 100;
padding: 10px;
background: #fff;
color: #000;
line-height: 1;
padding-top: 40px;
text-align: center;
}  
#content .view-sessions  h3 {
clear: both;
padding: 5px 15px 5px 15px;
color: #fff;
background: #6a992f;
margin-right: 1%
}
input[type="submit"]{
background: linear-gradient(#69992F, green);
display: block;
width: 100px;
height: 50px;
border-radius: 5px;
font-size: 16px;
line-height: 1;
color: #fff;
padding: 0;
margin: 0;
}
input.form-submit:hover, input.form-submit:focus {
text-decoration: none;
background: linear-gradient(green, #69992F);
}
select  {
height: 50px;
border-radius: 5px;
font-family: 'Merriweather Sans', Helvetica, Arial;
font-size: 18px;
color: #007088;
padding: 10px;
}
.view-filters input[type="text"]  {
height: 47px;
border-radius: 5px;
font-family: 'Merriweather Sans', Helvetica, Arial;
font-size: 18px;
color: #007088;
padding: 0px 10px;
margin-top: -3px;
}
.views-exposed-form .views-exposed-widget .form-submit {

}
.views-exposed-form label {
	margin-bottom: 10px;
	margin-left: 5px;
}
.views-exposed-widget label{
	font-family: 'Merriweather Sans', Helvetica, Arial;
	font-weight: normal;
} 
.readmore  a {
	display: block;
	padding: 5px 10px;
	background: rgba(106, 153, 47, 0.26);
	color: #000;
	border-radius: 5px;
	text-align: center;
	font-family: 'Merriweather Sans', Helvetica, Arial;
	margin-top: 10px
}
.readmore  a:hover{
	text-decoration: none;
	background: linear-gradient(green, #69992F);
	color: #fff;
}
.more-link a{
	display: block;
	padding: 5px 10px;
	background: #f1f1f1;
	color: #333;
	border-radius: 5px;
	text-align: center;
	font-family: 'Merriweather Sans', Helvetica, Arial;
}
.more-link  a:hover{
	text-decoration: none;
	background: linear-gradient(green, #69992F);
	color: #fff;
}
.date-display-single,
.views-field-field-session-location,
.views-field-field-track,
.views-field-title-1 {
	font-weight: bold;
	font-family: 'Merriweather Sans', Helvetica, Arial;
}
.view span, .view div {
	font-family: 'Merriweather Sans', Helvetica, Arial;
}
.views-field-path {
	margin-top: 5px;
}
 /* speakers  */
 
/* ===== ===== ========== ===== ===== VIEWS ROWS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 _  _  __  ____  _  _  ____    ____   __   _  _  ____ 
/ )( \(  )(  __)/ )( \/ ___)  (  _ \ /  \ / )( \/ ___)
\ \/ / )(  ) _) \ /\ /\___ \   )   /(  O )\ /\ /\___ \
 \__/ (__)(____)(_/\_)(____/  (__\_) \__/ (_/\_)(____/
 */
.views-row{
margin-bottom: 50px;
}
.view-sessions .views-row{
margin-bottom: 0px;
display:flex;
flex-flow:row wrap;
}
@media screen and (min-width:520px){
	.view-sessions .views-column{
	flex:0 1;
	/* max-width:24%; */
	min-width:49%;
}
}
@media screen and (min-width:820px){
	.view-sessions .views-column{
	flex:0 1;
	/* max-width:24%; */
	min-width:32.3%;
}
}
@media screen and (min-width:960px){
	.view-sessions .views-column{
	flex:0 1;
	/* max-width:24%; */
	min-width:24%;
}
}

.view-exhibitors .views-row{
margin-bottom: 10px;
}
.views-field{
}
.views-field-title .field-content a {
	font-family: 'Merriweather Sans', Helvetica, Arial;
	font-size: 18px;
	color: #69992F;
	font-weight: 100;
	font-style: italic;
	font-style: normal;
	font-weight: bold;

}
.views-field-title .field-content a:hover {
	text-decoration: none;
	color: #000;
}
.view-sponsors .views-field-title {
	line-height: 1;
	margin-bottom: 5px;
	border-bottom: 1px solid #69992F;
}
.views-field.views-field-field-image {
    float: left;
    margin-right: 50px;
}

div#block-views-sponsors-block {
    margin-top: 35px;
}
.view-display-id-block_1 .views-row {
	margin-bottom: 5px;
}
.view-display-id-block_1 .views-column{
	width: 40%;
}
.view-display-id-block_1 .views-column-1{
	margin-right: 20%;
}
/* css code snippets that Byron Woodson Likes */
#admin-menu .dropdown li li a{font-size:125%;line-height:100%;}
#content img{}


.container{overflow:hidden;}
.floatleft{ 	float:left;}
.floatright{ float:right;}
img.left,.left{float:left;}
img.right,.right{float:right;}
.center{margin:auto;}
.tac{text-align:center;}
.clear{clear:both;}
.border{border:2px solid lightgray;}
.underline{border-bottom:1px solid black;}
.bold{font-weight:bold;}
.caps{text-transform:uppercase;}
.capital{text-transform:capitalize;}
.italic{text-decoration:italic;}
.ten{width:10%;}
.twenty{width:20%;}
.twentyfive{width:25%}
.thirty{width:30%;}
.third{width:33.33%}
.fourty{width:40%;}
.fifty{width:50%;}
.sixty{width:60%;}
.seventy{width:70%;}
.seventyfive{width:75%}
.eighty{width:80%;}
.ninety{width:90%;}
img.full, .full, .hunnit, .hundred{width:100%;}
.ten, .twenty, .twentyfive, .thirty,.fourty,.fifty,.sixty,.seventy,.seventyfive,.eighty,.ninety{margin:auto;}
.relative{position:relative;overflow:hidden;}
.absolute{position:absolute;}

/* 
block fonts grabbed from
http://patorjk.com/software/taag/#p=display&f=Graceful&t=what%0A */


	.view-filters {
	margin-bottom: 10px;
	position: relative;
	}
	.view-filters select.form-select {
		width: 100%;
		border: 2px solid green;
	}
	.views-exposed-widget.views-submit-button {
		float: right;
		margin-right: 1%
	}
	.views-exposed-form .views-exposed-widget {
	padding: 0;
	}
	div#edit-field-track-tid-wrapper {
	width: 46%;
	margin-right: 2%;
	}
	div#edit-field-day-value-wrapper {
		width: 20%;
		margin-right: 2%;
		margin-top: 0px;
	}

	div#edit-field-session-type-tid-wrapper {
		width: 15%;
		margin-top: 0px;
	}
	.view-filters input[type="submit"] {
		width: 100%;
	}
	.views-exposed-widget.views-submit-button {
	width: 12%;
	}
	
.issuuembed.issuu-isrendered span { display: none; }
.issuuembed issuu-isrendered { height: 350px !important;}
.download-wrapper { float: left; width: 50%; margin-bottom: 30px; text-align: center;}
.download-description { text-align: center;}

/* ===== ===== ========== ===== ===== RESPONSIVE MEDIA QUERIES ===== ===== ===== ===== 
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  ____  ____  ____   __   __ _  ____  __  _  _  ____ 
(  _ \(  __)/ ___)(  _ \ /  \ (  ( \/ ___)(  )/ )( \(  __)
 )   / ) _) \___ \ ) __/(  O )/    /\___ \ )( \ \/ / ) _) 
(__\_)(____)(____/(__)   \__/ \_)__)(____/(__) \__/ (____)
 _  _  ____  ____  __   __      __   _  _  ____  ____  __  ____  ____ 
( \/ )(  __)(    \(  ) / _\    /  \ / )( \(  __)(  _ \(  )(  __)/ ___)
/ \/ \ ) _)  ) D ( )( /    \  (  O )) \/ ( ) _)  )   / )(  ) _) \___ \
\_)(_/(____)(____/(__)\_/\_/   \__\)\____/(____)(__\_)(__)(____)(____/
*/
@media all and (max-width:1200px) {

}
@media all and (max-width:1024px) {
.views-responsive-grid.views-responsive-grid-horizontal .views-column {
	width: 32%;
}
.views-column.views-column-3 {
	margin-right: 0;
}
.view-sessions .views-responsive-grid.views-responsive-grid-horizontal .views-column-last {
	margin-right: 1%;
}
.view-sessions .views-field.views-field-nothing {
padding: 12% 12% 0% 12%;
}

}
@media all and (max-width:960px) {

}
@media all and (max-width:767px) {

}

@media all and (max-width: 720px) {
#block-menu-block-6 {
    position: absolute ;  
    right: 0;  
    height: 40px;
    width: auto;
    float: right;
}
#block-menu-block-6 ul li a {
    padding: 12px;
}
	#navigation {
		position: absolute;
		top: 0;
		left: 0;
		padding: 0;
		z-index: 100;
		background: transparent;
	    width: 100%;
	}
	.region.region-navigation {
		margin-left: 5px;
	}
	#sidr-wrapper-2 {
		position: absolute;
		top: 8px;
		left: 2px;
		z-index: 100;
		margin-left: 5px;
	}
	#sidr-wrapper-1,
	#sidr-wrapper-2	{
		display: block;
		font-size: 14px;
		text-align: left;
		text-decoration: none;
	}
	#sidr-wrapper-2 {
		width: 40px;
	}
	#sidr-wrapper-1  a,
	#sidr-wrapper-2  a{
		color: #69992F;
		text-decoration: none;
		
	}
	a#sidr-1-button:before,
	a#sidr-2-button:before 	{
		content: url(/sites/all/themes/ecofarm/images/burger32x20g.png);
		width: 37px;
		height: 31px;
		display: block;
		margin-top: 11px;
	}
	a#sidr-2-button:before  {
		margin-top: 0;
	}
	#sidr-1 a,
	#sidr-2 a {
	color: #fff;
	font-family: 'Merriweather Sans', Helvetica, Arial;
	}
	#sidr-1 li,
	#sidr-2 li 	{
	list-style: none;
	}
	#sidr-1  li.sidr-class-sf-no-children,
	#sidr-1 li.sidr-class-menuparent,
	#sidr-2  li.sidr-class-sf-no-children,
	#sidr-2 li.sidr-class-menuparent	{
	display: block;
	margin: 0;
	line-height: 48px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a;
	}

	#sidr-1 li  a,
	#sidr-2 li  a{
	padding-left: 10px;
	line-height: 120%;
	padding-bottom: 5px;
	padding-top: 10px;
	}
	
	#logo {
		padding: 30px 25px 25px 65px;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	.region-header, .region-header .block {
		float: none;
		position: absolute;
		right: 0;
		width: 161px;
		display: none;
}
	#content .section {
	padding: 0 20px;
	}
	.node-header-front {
	 height: initial;
	}
	.header-text-wrapper {
	top: 0;
	}
	#featured h2 {
	font-size: 19px;
	}
	.header-text h3 {
	font-size: 16px;
	}
	#block-block-12 h3 {
	font-size: 22px;
	}
	.thirty {
	width: 100%;
	}
	.jcarousel-skin-default .jcarousel-item {
	padding-right: 33px;
	}
	.jcarousel-skin-default .jcarousel-item {
	margin: 30px;
	}
	.views-responsive-grid.views-responsive-grid-horizontal .views-column {
	width: 100%;
	}
	.view-sessions .day-right {
	font-size: 13px;
	}
	.view-sessions .views-responsive-grid.views-responsive-grid-horizontal .views-column {
	height: initial;
	}
	.view-filters {
	margin-bottom: 10px;
	}
	.views-exposed-widget.views-submit-button {
		float: right;
	}
	.views-exposed-form .views-exposed-widget {
	padding: 0;
	}
	.views-responsive-grid.views-responsive-grid-horizontal .views-column {
		width: 100%;
	}
	.view-sessions .views-field.views-field-path {
	/* position: initial; */
	/* bottom: initial; */
	/* width: initial; */
	}
	.view-sessions .readmore-wrapper,
	.view-sessions .views-field-field-presenter,
	.view-sessions .views-field-field-track,
	.view-sessions .views-field-field-session-location	{
	padding: 0 6% 10px 6%;
	}
	.view-sessions .views-field.views-field-nothing 	{
	padding: 6% 6% 10px 6%;
	}	
	
	div#edit-field-track-tid-wrapper {
	width: 100%;
	}
	div#edit-field-day-value-wrapper {
		width: 47%;
		margin-right: 5%;
		margin-top: 10px;
	}

	div#edit-field-session-type-tid-wrapper {
		width: 47%;
		margin-top: 10px;
	}
	.views-exposed-widget.views-submit-button {
	width: 100%;
	}
	.node-type-conf-page #content p {
		margin: 0 0 10px 0;
	}
	#content ul, #content ol {
	margin-left: 0;
	}
}
@media screen and (max-width:480px) {

	#block-menu-block-2, #block-superfish-1 {
		width: 100%;
	}
	h2,
	h2 a,
	#content h2 {
	font-size: 22px;
	}
	.download-wrapper, .issuuembed {
	width: 100% !important;
	}
	.fieldset-title span {

	}
	.fieldset legend {

	}
}

p.conference-year {
    font-size: 16px;
    font-family: bitter, sans-serif;
}
#featured .view-footer .conference-year {
	margin-top: 30px;
	margin-right: 60px;
}

.view-display-id-attachment_1 .views-responsive-grid.views-responsive-grid-horizontal .views-column {
    height: initial;
	margin-bottom: 10px;
	width: 49%;
}

p.conference-year.tar {
    display: block;
}

/* YOUTUBE MENU ITEM UPDATE - 3/29/16 BMD */
.menu-name-menu-conference-social-follow  .menu-mlid-3046 a {
	display: block;
	width: 43px;
	height: 30px;
	float: left;
	background: url(../images/icon-youtube.png) center center no-repeat;
	background-size: auto 100%;
	font-size: 0;
	margin-left: 20px;
	padding: 0;
}
/* END YOUTUBE MENU ITEM UPDATE - 3/29/16 BMD */


#content .fp-conf-menu .conf-headline a {
    margin: 10px 0 5px 10px;
    font-style: italic;
    font-size: 40px;
    font-weight: 100;
    color: #fff;
    margin-left: 0;
}